<?php
/**
* Global Color Settings.
*
* @package Air Ticket Booking
*/

$air_ticket_booking_default = air_ticket_booking_get_default_theme_options();

// Layout Section.
$wp_customize->add_section( 'air_ticket_booking_global_secondary_color_setting',
	array(
	'title'      => esc_html__( 'Global Color Settings', 'air-ticket-booking' ),
	'priority'   => 1,
	'capability' => 'edit_theme_options',
	'panel'      => 'air_ticket_booking_theme_option_panel',
	)
);

$wp_customize->add_setting( 'air_ticket_booking_global_color',
    array(
    'default'           => '#458FB3 ',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'air_ticket_booking_global_color',
    array(
        'label'      => esc_html__( 'Global Color', 'air-ticket-booking' ),
        'section'    => 'air_ticket_booking_global_color_setting',
        'settings'   => 'air_ticket_booking_global_color',
    ) ) 
);

$wp_customize->add_setting( 'air_ticket_booking_global_secondary_color',
    array(
    'default'           => '#0F131F',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'air_ticket_booking_global_secondary_color',
    array(
        'label'      => esc_html__( 'Secondary Color', 'air-ticket-booking' ),
        'section'    => 'air_ticket_booking_global_color_setting',
        'settings'   => 'air_ticket_booking_global_secondary_color',
    ) ) 
);